/* CSS Document */

/*

 Theme Name:  Custom Child Theme for Wingham Motel based on Divi

 Template:  Divi

 Author:  Reece Dodds - 3D INFO TECH

 Author URI: http://3dinfotech.com.au

*/

@import url("../Divi/style.css");


/* -----HEADER----- */

#top-header .top-nav-email {
    padding-left:10px;
}

#top-header .top-nav-pet {
    padding-left:20px;
}

#main-header, #main-header.et-fixed-header {
    z-index: 99 !important;
}

#main-header.wmotel-main-header, #main-header.et-fixed-header.wmotel-main-header {
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75) !important;
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.75) !important;
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.75) !important;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
}

#main-header #wmotel-logo-fixed {
    display: block;
    max-width: 15%;
    width: 200px;
    height: auto;
    position: absolute;
    float: left;
    z-index: 100 !important;
    margin: 10px auto 0px !important;
    padding: 0px 30px;
}

#main-header #wmotel-name-navbar {
    max-width: 25%;
    display: block;
    text-transform: uppercase;
    float: left;
    padding: 3px 0px 10px;
    margin: 30px 0px 0px 190px;
}

#main-header #wmotel-name-navbar a, #main-header #wmotel-name-navbar a:active, #main-header #wmotel-name-navbar a:visited {
    text-shadow: 1px 1px 0 rgba(255,255,255,0.5), 1px -1px 0 rgba(255,255,255,0.5), -1px 1px 0 rgba(255,255,255,0.5), -1px -1px 0 rgba(255,255,255,0.5);
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: rgba(255,255,255,0.5);
}

#main-header #wmotel-name-navbar a:hover {
    text-shadow: 1px 1px 0 rgba(255,255,255,1), 1px -1px 0 rgba(255,255,255,1), -1px 1px 0 rgba(255,255,255,1), -1px -1px 0 rgba(255,255,255,1);
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: rgba(255,255,255,0.5);
}

#main-header #wmotel-name-navbar h1 {
    font-size:3em;
    color:#8224E3;
    font-weight:bold;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding: 15px 0px 0px;
	margin-top: 40px;
}


/* -----MAIN CONTENT----- */

/* ---home page--- */
/* section 1 - full width - fullwidth header*/

.et_pb_fullscreen .et_pb_fullwidth_header_container {
    width: 100%;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 90% !important;
    max-width: 90% !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container, .et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
    z-index: 98 !important;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
	line-height: 60px;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
	line-height: 45px;
}


/* section 2 - standard - map & feedback */

#feedback-code .et_pb_testimonial.et_pb_testimonial_no_bg {
    padding: 40px 0px 0px;
}

#feedback-code .et_pb_testimonial::before {
    top: -5px;
    font-size: 48px;
}

.smooth_slider {
    height:190px;
    min-height:190px !important;
}

.smooth_slider .smooth_slideri span {
    font-family: "Lato",Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 300 !important;
    line-height: 40px !important;
}

#smooth_slider_1_nav {
    position: relative;
    bottom: 0px;
    text-align: center;
    margin: 0px auto;
    display: block;
    top: 180px !important;
}

#smooth_slider_1_nav .view-feedback {color:#ccc;}
#smooth_slider_1_nav a.view-feedback {color:#ccc;}
#smooth_slider_1_nav a.view-feedback:hover {color:#8224e3;}


/* section 3 - standard - rooms table */

.et_pb_featured_table {
    z-index: 1 !important;
}


/* section 4 - standard - timer, contact, awards */

#home-icon-titles {
    text-align:center;
    color:#5a5a5a;
}


/* normal pages */

.et_pb_widget a {
	color: #8224E3 !important;
	font-size: 14px!important;
}

#wm-content-cta-button {
	width: 100%!important;
}

body #page-container .et_pb_button_0:hover {
	border-width: 3px !important;
	width: 100%!important;
}

.et_pb_widget_area_left {
    padding-right: none;
    border-right: none;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    padding-left: 30px;
}


#wm-page-feedback-slider .et_pb_slide_content {
	font-weight: 300 !important;
}

 
#wm-page-gallery .et_pb_grid_item, .wm-page-gallery-grid .et_pb_gallery_item, .wm-page-gallery-grid .et_pb_bg_layout_dark, .wm-page-gallery-grid .et_pb_column_3_4 .et_pb_column_3_8 .et_pb_grid_item, .wm-page-gallery-grid .et_pb_column_1_3 .et_pb_grid_item, .wm-page-gallery-grid .et_pb_column_1_4 .et_pb_grid_item, .wm-page-gallery-grid .et_pb_column_3_4 .et_pb_column_3_8 .et_pb_shop_grid .woocommerce ul.products li.product, .wm-page-gallery-grid .et_pb_column_1_3 .et_pb_shop_grid .woocommerce ul.products li.product, .wm-page-gallery-grid .et_pb_column_1_4 .et_pb_shop_grid .woocommerce ul.products li.product {
	width: 30% !important;
	max-width: 30% !important;
	margin-right: 10px!important;
	margin-bottom: 10px !important;
}

/*div.icit-icon.icit_icon-Sun {
color:#ffcc00 !important;
}*/

.wm-booking-form .gform_wrapper form li, .wm-booking-form .gform_wrapper li {
	padding-bottom: 30px!important;
}

.wm-booking-form .gform_wrapper .field_sublabel_above .ginput_complex label {
	margin: -9px 0 0 0 !important;
}

.wm-booking-form .gform_wrapper .field_sublabel_above .ginput_complex label {
	margin: 0 0 .188em;
}


/* -----FOOTER----- */

#footer-login {
    display:block;
    float:right;
    margin-right:27.5%;
    width: 25px;
}

@media (max-width: 568px) {
#main-header #wmotel-logo-fixed {
    display: none !important;
}
.et_fixed_nav .wmotel-main-header, .et_fixed_nav #top-header {
    position: fixed !important;
}
#main-header #wmotel-name-navbar {
    max-width: 100% !important;
    margin: 10px 0px 0px 0px !important;
}
.et_header_style_left #et-top-navigation {
    padding: 25px 0px 0px !important;
    margin-top: 0 !important;
    margin-bottom: -9px !important;
}
}



/* -----RESPONSIVE STYLES----- */


@media (max-width: 320px) {
#main-header #wmotel-logo-fixed {
    display: none !important;
}
.et_fixed_nav .wmotel-main-header, .et_fixed_nav #top-header {
    position: fixed !important;
}
#main-header #wmotel-name-navbar {
    margin: 20px 0px 0px 0px !important;
}
#main-header #wmotel-name-navbar h1 {
    font-size: 2em;
}
}